1. geedub

    OP geedub GBAtemp Fan
    Member

    Joined:
    Dec 3, 2008
    Messages:
    396
    Country:
    i actually forgot that i couldnt install cIOS21 , anyway when trying to install with both rev1 and rev 2 , it just gives me the usual error 1017 , its been like that for ages , but me being me , i wonder if theres a quick fix and do i really need it, i aint really concerned as its not caused me any problems !
     
  2. WiiBlaster

    WiiBlaster GBAtemp Maniac
    Member

    Joined:
    Nov 23, 2008
    Messages:
    1,189
    Country:
    United States
    hmm, well theres many games that run on IOS21, are you using CIOSCORP,

    you could try wad Manager 1.3 loaded off of a CIOS, it should install
     
  3. geedub

    OP geedub GBAtemp Fan
    Member

    Joined:
    Dec 3, 2008
    Messages:
    396
    Country:
    yeah mate im using CIOSCORP , just this one has never installed since CIOSCORP was released , i tried again with rev 2 the other day and it still gives me an error ! i just installed it manually through wad manager but still error ! i give up its just this one lol

    cheers for the reply btw
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - question, cIOS21,